Bug 894079

Summary: L0 host kernel panic after L2 boot
Product: [Fedora] Fedora Reporter: Pavel Zhukov <pzhukov>
Component: qemuAssignee: Fedora Virtualization Maintainers <virt-maint>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 17CC: amit.shah, berrange, cfergeau, clalancette, crobinso, dwmw2, ehabkost, extras-orphan, itamar, markmc, nobody, notting, owasserm, pbonzini, quintela, rjones, scottt.tw, virt-maint
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-04-01 14:40:42 EDT Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description Pavel Zhukov 2013-01-10 11:17:54 EST
Description of problem:
L0 - Fedora 17
L1 - RHEL 6.3 (RHEVH 3.1)
L2 - Fedora 17, Fedora 18 Beta

Version-Release number of selected component (if applicable):
kernel-3.3.4-5.fc17.x86_64
qemu-kvm-1.0.1-2.fc17.x86_64

How reproducible:
100%

Steps to Reproduce:
L0 system crashes after installation L2 guest
  
Actual results:
kernel panic

Additional info:
vmcore is in attachment
Comment 1 Pavel Zhukov 2013-01-11 02:56:19 EST
crash dump
http://blog.zhukoff.net/export/crash_kvm.tgz
Comment 2 Cole Robinson 2013-04-01 14:40:42 EDT
F17 should be on the 3.8 kernel nowadays, please try and with latest packages and reopen if you can still reproduce.